[<text>
<title>argentine grain/oilseed export prices adjusted</title>
<dateline>    buenos aires, april 3 - </dateline>the argentine grain board adjusted
minimum export prices of grain and oilseed products in dlrs per
tonne fob, previous in brackets, as follows:
    maize 71 (72), grain sorghum 65 (66).      
    roasted groundnutseed, according to grain size, 510 (520),
400 (410), 375 (385), 355 (365).               
    soybean pellets for shipments through may 164 (162) and
june onwards 161 (159).
 reuter
</text>]